<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp0800m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">主页帐龄分析设置 (tfacp0800m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以设置最多三个<Link href="/baanerp/tf/glossary/glossary#AgingAnalys_tf" role="glossary">帐龄分析</Link>期间的终止日期。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="period.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间 1 的终止日期</Title>
			</Header>
			<FuncDesc>输入期间 1 的终止日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="period.2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间 2 的终止日期</Title>
			</Header>
			<FuncDesc>输入期间 2 的终止日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="period.3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间 3 的终止日期</Title>
			</Header>
			<FuncDesc>输入期间 3 的终止日期。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
